EFB

Aktuelle Zeit: 23.11.17, 22:50

Alle Zeiten sind UTC+01:00



Ein neues Thema erstellen  Auf das Thema antworten  [ 43 Beiträge ]  Gehe zu Seite Vorherige 1 2 3
Autor Nachricht
BeitragVerfasst: 28.06.17, 17:14 
Offline
Mitglied

Registriert: 24.04.05, 7:14
Hibiscus 2.6.20 und Jameica 2.6.5 veröffentlicht (27.06.2017)

Zitat:
Eines der wichtigsten neuen Features in Jameica ist der automatische Download und die Installation abhängiger Plugins. Man muss die jetzt also nicht mehr alle einzeln installieren und dazwischen jedesmal neu starten. In der nächsten Version möchte ich dann noch die Dialoge Datei»Plugins online suchen..., Datei»Einstellungen»Plugins und Datei»Einstellungen»Updates zusammenführen, um das übersichtlicher zu machen.


Changelog Hibiscus
Changelog Jameica
Downloads Jameica und Hibiscus


Nach oben
   
BeitragVerfasst: 30.06.17, 18:50 
Offline
Mitglied

Registriert: 24.04.05, 7:14
Die von Hibiscus 2.6.20 benötigte Jameica-Plattform 2.6.5 wurde wegen zweier kleinerer Fehler nochmals aktualisiert, die Versionsnummer bleibt jedoch bei 2.6.5.
Die Build-Nummer änder sich von "439" auf "441". Wer zwischen dem ersten Release (27.06.2017) und dem heutigen Update (30.06.2017) die Jameica-Plattform installiert hat, sollte die aktuelle Version erneut herunterladen und installieren.

Update-Info
Download


Nach oben
   
BeitragVerfasst: 11.07.17, 17:23 
Offline
Mitglied

Registriert: 24.04.05, 7:14
Update Jameica auf V2.6.6 (11.07.2017)

Die von Hibiscus benötigte Jameica-Plattform wurde erneut aktualisiert. Der bereinigte Fehler scheint aber Nutzer von Hibiscus nicht direkt zu betreffen, sondern nur Nutzer des Hibiscus-Plugins "Syntax" (Finanzbuchhaltung). Nach aktuellem Stand ist dieses Update für die weitere Nutzung von Hibiscus nicht zwingend erforderlich. Trotzdem, der Vollständigkeit halber:

Zitat:
Grund: Einige Plugins verwenden die embedded Datenbank "McKoi". Unter anderem auch SynTAX - wenn man beim ersten Start des Plugins im Einrichtungsassistenten "Integrierte Datenbank (McKoi)" statt "Externe Datenbank (MySQL 4.0 oder höher)" gewählt hat. Ich hatte in Jameica 2.6.5 diesen McKoi-Treiber aktualisiert. Scheinbar hat dieser aber ein etwas anderes Classloader-Verhalten, was zu einem Fehler führen kann. Im Onlinebanking-Forum findet sich hierzu auch ein Thread.

Das ist die einzige Korrektur in dieser Version. Wenn ihr von dem Fehler nicht betroffen seid (betrifft nur SynTAX und meines Wissens nach das Depotviewer-Plugin), braucht ihr auch das Update nicht installieren.


Download


Nach oben
   
Beiträge der letzten Zeit anzeigen:  Sortiere nach  
Ein neues Thema erstellen  Auf das Thema antworten  [ 43 Beiträge ]  Gehe zu Seite Vorherige 1 2 3

Alle Zeiten sind UTC+01:00


Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 3 Gäste


Du darfst keine neuen Themen in diesem Forum erstellen.
Du darfst keine Antworten zu Themen in diesem Forum erstellen.
Du darfst deine Beiträge in diesem Forum nicht ändern.
Du darfst deine Beiträge in diesem Forum nicht löschen.

Suche nach:
Gehe zu:  
Powered by phpBB® Forum Software © phpBB Limited
Deutsche Übersetzung durch phpBB.de